package net.educoder.ecsonar.model.vo;


/**
 * @Author: youys
 * @Date: 2022/7/5
 * @Description: 云脑质量分析请求参数
 */
public class CloudBrainQualityInspectVO {

    /**
     * 项目唯一标识
     */
    private String projectId;

    /**
     * 仓库代码id
     */
    private String gitUrl;

    /**
     * 项目名称
     */
    private String projectName;

    /**
     * 项目语言
     */
    private String language;

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public String getGitUrl() {
        return gitUrl;
    }

    public void setGitUrl(String gitUrl) {
        this.gitUrl = gitUrl;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getLanguage() {
        return language;
    }

    public void setLanguage(String language) {
        this.language = language;
    }
}
